body, 
input, 
p
 {font:12px/18px Arial, Helvetica, "Nimbus Sans L", sans-serif;}

h1 {font:36px/36px  Helvetica, "Nimbus Sans L", sans-serif;}

h2 {font:28px/36px  Helvetica, "Nimbus Sans L", sans-serif;}

h3 {font:24px/36px "Droid Sans", Helvetica, "Nimbus Sans L", sans-serif;}

h4 {font:18px/16px "Droid Sans", Helvetica, "Nimbus Sans L", sans-serif;}

h5 {font:16px/18px "Droid Sans", Helvetica, "Nimbus Sans L", sans-serif;}

h6 {font:10px/18px Arial, Helvetica, "Nimbus Sans L", sans-serif;}

h1,h2,h3,h4,h5,h6 {margin-bottom:0px;}

blockquote {font:20px/24px "Droid Sans", Helvetica, "Nimbus Sans L", sans-serif;}

blockquote:after, 
.table thead th, 
.blog .post.format-quote header .quote_icon {font-family:Helvetica, "Nimbus Sans L", sans-serif;}

body, 
.color_1, 
a:hover, 
.blog.short article.post .entry-title a:hover, 
.tour li.current a, 
input[type="text"], 
.jp-playlist-current a {color:#db721b;}

h1, 
.color_2 {color:#ffffff;}

h2 {color:#ffffff;}

h3 {color:#db721b; font-weight:normal; margin-bottom:0px;}

h4 {color:#b4c737;}

h5 {color:#ffffff;}

h6 {color:#ffffff;}

.grn {color:#b4c737}

a, 
.color_3, 
.blog .post.format-quote header .quote_icon,
.blog.short article.post .entry-title a {color:#b4c737; font-size: 11px;}

.contact_link {color:#db721b; font-size:16px;}


.widget a { font-size:12px }


.cmsms_tag, 
.post_next:hover, 
.post_prev:hover, 
.cmsms_share,
blockquote, 
.dropcap2, 
.table thead, 
.link_icon, 
.widget a.next:hover, 
.widget a.prev:hover, 
nav ul ul li a, 
.button, 
nav ul li.current_page a span.nav_icon, 
nav ul li:hover a span.nav_icon, 
.togg_control:hover, 
.togg_projects:hover, 
.togg_info:hover, 
.cmsmsLike, 
nav ul ul li.current_page li a {background-color:#b4c737;}

.logo:hover, 
.nav_circle:hover {background:#b4c737;}

code, 
.shortcode_slideshow ul.shortcode_slideshow_pager li a, 
.blog .post.format-quote header {border-color:#b4c737;}

.like_num, 
.like_num:hover, 
.cmsms_share, 
.cmsms_share:hover, 
blockquote:after, 
blockquote, 
.dropcap2, 
.table thead, 
.logo:hover, 
.button, 
.button:hover, 
.gmap_marker {color:#fff;}

.related_posts .button.current, 
.cmsms_share:hover, 
.cmsmsLike:hover, 
.cmsmsLike.active, 
nav ul ul li.current_page a, 
nav ul ul li.current_page li.current_page a, 
nav ul ul li a:hover, 
nav ul ul li.current_page a:hover, 
.tog.button.current, 
.tabs a.button.current {background-color:#db721b;}

.button:hover {background-color:#db721b !important;}


.orglist li {
	background:url(../../images/widget_arrow.png) no-repeat 0 3px;
	padding-left:15px;
	color:#d27529;
	overflow:hidden;
}




/* ============================================================================================================================
== TWITTER
** ============================================================================================================================ */

.newer-entries,  .older-entries {
display: inline;
}

.twtr-ft,  .twtr-hd {
display: none;
}

.twtr-widget {
	background-color:none;

}

.tweets-wrap {
	float:right;
	margin-bottom:20px;
}

